FAQs

Wo melde ich mich im eFJ2 an?

Was können Gründe sein für Probleme beim Anmelden?

  • Der Kompatibilitätsmodus muss ausgeschaltet sein.
  • Überprüfen Sie die Einstellungen der Popupblocker.
  • Weichen Sie eventuell auf einen anderen Browser aus (zum Beispiel Firefox oder Google Chrome).

Anforderungen an Browser

Für das Arbeiten mit dem eFJ2 brauchen Sie eine der beiden Browser-Software:

-Internet Explorer ab Version 9.0

-Firefox ab Version 34.0